---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return string items
---Returns information about items that would be destroyed by abandoning a quest. Usable after calling SetAbandonQuest() but before calling AbandonQuest().
function GetAbandonQuestItems() end
